Home Forums UnTheme Mentis php 7.3 issues

Viewing 9 reply threads
  • Author
    Posts
    • #53787

      acroplex
      Participant

      Hello – the theme does not work with php 7.3 or 7.1, only php 5.6 – is there a workaround?

    • #53904

      Maria Do
      Keymaster

      Please send the following information to get the support faster:

      – FTP’s information
      – Site’s URL
      – WordPress admin account
      – License certificate(to ensure you have bought the theme and deserve the good support).

      I will check your site to find out the solution.

      Don’t forget to mark reply as private below if you share any sensitive data.

    • #53918

      acroplex
      Participant
      This reply has been marked as private.
    • #53932

      Maria Do
      Keymaster

      I still see :

      WordPress 5.2.2 running Mentis theme.

      Running PHP version: 5.6.40

      Please update to PHP Version 7.3.

    • #54001

      acroplex
      Participant
      This reply has been marked as private.
    • #54136

      Maria Do
      Keymaster

      Yes i know, after you update PHP version. We will check and fix that issue for you.

    • #54236

      acroplex
      Participant
      This reply has been marked as private.
    • #54268

      Maria Do
      Keymaster

      Hi

      Please update PHP version by yourself. We can only help the theme issue.

      Best regards!

    • #54272

      acroplex
      Participant
      This reply has been marked as private.
    • #54273

      acroplex
      Participant
      This reply has been marked as private.
Viewing 9 reply threads
  • The topic ‘php 7.3 issues’ is closed to new replies.